/* Boutons d'envoi */

.boutonEnvoi
{
	display:inline-block;
	width:110px !important;
	height:35px !important;
	line-height:35px;
	background-color:#b8e356;
	border-radius:10px !important;
	text-indent:0;
	border:1px solid #83c41a !important;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #86ae47;
}
.boutonEnvoi:hover 
{
	background-color:#a5cc52;
}
.boutonEnvoi:disabled 
{
	color:grey;
	border-color:grey !important;
	background-color:#E2E2E4;
	text-shadow:none;
}

/* Boutons ajouter, sauvegarder, retour, enregistrer */

.bouton
{
  line-height:22px;
  text-decoration:none;
  border:1px solid #5286D6;
  border-radius:5px;
  background-color:#E7EBEF;
  background-repeat:no-repeat;
  background-position:5px center;
  padding:6px 6px 6px 30px;
  margin:0 10px 0 0;
  color:#5286D6;
}
.bouton:hover
{
  cursor:pointer;
  background-color:#5286D6;
  border-color:#5286D6;
  color:white;
}

#boutonSauvegarder
{
  background-image:url(../images/boutons/icone_enregistrer.png);
}
#boutonAjouter
{
  background-image:url(../images/boutons/icone_ajouter.png);
  height:27px;
}

#boutonRetour,
#boutonEnregistrer,
#boutonEnregistrersous
{
  display:block;
  float:left;
}
#boutonRetour
{
  background-image:url(../images/boutons/icone_retour.png);
  height:22px;
}
#boutonEnregistrer
{
  background-image:url(../images/boutons/icone_enregistrer.png);
  height:27px;
}
#boutonEnregistrersous
{
  background-image:url(../images/boutons/icone_enregistrersous.png);
  height:27px;
}

/* Menu de sélection des années */

ul.menuAnnee
{
  float:right;
  margin-right:25px;
}
ul.menuAnnee li
{
  float:left;
}
ul.menuAnnee li.actif,
ul.menuAnnee li a
{
  display:block;
  width:50px;
  padding:5px 0;
  text-align:center;
  font-weight:bold;
  border:1px solid #B8B8B8;
  margin-left:-1px;
}
ul.menuAnnee li a
{
  background-color:#F1F1F1;
  color:#B8B8B8;
}
ul.menuAnnee li.actif
{
  background-color:#FF0000;
  color:white;
}